* {
  margin: 0;
  box-sizing: border-box;
}

/* header */
a {
  text-decoration: none; 
  /* color: inherit;  */
}
.header {
  height: 150px;
  box-sizing: content-box;
  /* background-color: red; */
  display: grid;
  padding: 5% 10% 0% 10%;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(9, 10%);
}

.title {
  grid-area: 2/1/4/2;
  text-align: left;
  font: normal normal bold 18px/22px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}
.options {
  grid-area: 1/2/6/3;
  padding-left: 20%;
  text-align: left;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}

.btn-green {
  grid-area: 8/1/10/3;
  background: #c1f7d5;
  border-radius: 100px;
  width: 100%;
  padding: 1%;
  height: 30px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
}
/* stop banner */
.stop-change {
  display: flex;
  margin-top: 30px;
  height: 750px;
  width: 100%;
  background-image: url("../assets/stop-climate.png");
  background-color: #354463;
  background-size: cover;
  background-position: 90%;
  position: relative;
  align-items: center;
  justify-content: center;
}

.query {
  padding-left: 40px;
  padding-top: 40px;
  width: 200px;
  text-align: left;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  left: 0;
  top: 0;
  position: absolute;
}

.description {
  background-color: #fff;
  height: 300px;
  width: 305px;
  margin-top: 300px;
  /* margin-left: 30px;
  margin-right: 30px; */
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
  padding: 10px;
}

.description > p {
  margin-top: 100px;
  width: 300px;
  font-size: small;
  font: Helvetica;
}

.issue {
  padding: 8px;
  position: relative;
  bottom: 30px;
  background: #354463 0% 0% no-repeat padding-box;
  opacity: 1;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #ffffff;
  opacity: 1;
}

.take-action {
  position: relative;
  background: #c1f7d5;
  height: 300px;
  padding:7%;
  /* padding-top: 70px;
  padding-left: 30px;
  padding-right: 30px; */
  display: grid;
  grid-gap: 8px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
}

.h3 {
  text-align: left;
  font: normal normal bold 18px/22px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}

.action-p {
  margin-top: 4px;
  text-align: left;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}

.action {
  padding: 10px;
  position: absolute;
  top: -18px;
  /* left:140px; */
  left: calc(50% - 47px);
  background: #354463 0% 0% no-repeat padding-box;
  opacity: 1;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #ffffff;
  opacity: 1;
}

/*misson what we do*/
.our-mission {
  background-color: #354463;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.span-desc {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.what-we-do {
  margin-top: 30px;
  padding: 18px;
  background-color: white;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #354463;
  opacity: 1;
}
.desc {
  margin-bottom: 30px;
  width: 300px;
  text-align: center;
  margin-top: 20px;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}

.tree-planting,
.education-training,
.advocacy {
  border: #c1f7d5;
  /* width: 250px; */
  background: white;
  margin: 80px; /*changed*/
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.p {
  padding: 30px;
  text-align: center;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}
.h4 {
  margin-top: 10px;
  text-align: center;
  font: normal normal bold 18px/22px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}
.box1 > div > img {
  position: relative;
  bottom: 50px;
  width: 80%;
  height: 50%;
}
.btn-green1 {
  background: #c1f7d5;
  border-radius: 100px;
  width: 100px;
  height: 35px;
  padding: 3px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
  margin-bottom: 20px;
}

/*climate change*/

.climate-change {
  height: 1100px;
  width: 100%;
  position: relative;
  background-image: url("../assets/Did-you-know-background1.png");
  background-color: #354463;
  background-position: 90%;
  background-size: cover;
}

.query1 {
  padding-left: 35px;
  padding-top: 40px;
  width: 280px;
  text-align: left;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  left: 0;
  top: 0;
  /* position: absolute; */
}

.btn-green2 {
  background: #c1f7d5;
  border-radius: 100px;
  margin-top: 20px;
  margin-left: 20px;
  width: 160px;
  height: 35px;
  padding: 4px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
  position: relative;
}

.did-you-know-container {
  /* height:800px; */
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* background-color: #fff; */
}

.facts {
  position: relative;
  width: 300px;
  background: white;
  margin-top: 40px;
  display: grid;
  padding: 25px;
  /* gap:1px; */
  grid-template-columns: 75% 25%;
  grid-template-rows: repeat(2, 1fr);
}
.img-class {
  padding: 7px;
}
.img-container {
  margin-left: 20px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  overflow: hidden;
  background-color: #c1f7d5;
}

/* stories block*/
.stories {
  padding-top: 30px;
  position: relative;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 900px;
  overflow: hidden;
  background-color: #ffffff;
}

.stories-img {
  position: relative;
  width: 300px;
  height: 300px;
}

.stories-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.story-desc {
  height: 300px;
  width: 320px;
  padding: 30px;
  background-color: #354463;
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
}

.story-h3 {
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  color: white;
  margin: 0;
}

.story-p {
  color: white;
  margin: 0;
}

/* save the future block */

.save-future-container {
  height:1600px;
  display: flex;
  flex-direction: column;
  position: relative;
  background-color: #354463;
  align-items: center;
}

.events-container {
  height:100%;
  margin-top:7%;
  display: grid;
  grid-template-columns: repeat(1, minmax(300px, 1fr));
  align-items: center;
  justify-items: center;
  grid-template-rows: repeat(4, 1fr);
}

.img {
  position: relative;
  width: 300px;
  height: 250px;
}

.img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img1 {
  position: relative;
  width: 300px;
  height: 250px;
}

.img1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.save-future-p {
  color: white;
  margin: 15px;
  width: 80%;
  /* margin-left: 50px; */
  text-align: center;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
}
.save-future-h3 {
  margin: 20px 40px 10px 40px;
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}

.query-stop {
  padding-left: 35px;
  padding-top: 40px;
  width: 280px;
  text-align: left;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  left: 0;
  top: 0;
}

.save-future-span {
  background-color: #fff;
  width: 150px;
  color: black;
  padding: 10px;
  position: absolute;
  top: -18px;
  left: calc(50% - 80px);
  opacity: 1;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  opacity: 1;
}

#tag {
  display: none;
}

.dc1 , .dc2 {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
/*subscribe*/
.subscriber-container {
  height: 200px;
  background-color: #c1f7d5;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.email-container {
  margin-bottom: 30px;
  width: 330px;
  /* background-color: #fff; */
  display: flex;
  flex-direction: row;
  align-items: space-around;
  justify-content: space-between;
  border: hidden;
}
.sub-btn {
  height: 70%;
  background-color: #354463;

  color: #c1f7d5;
}
input {
  margin-bottom: 20px;
  height: 80%;
  /* width:80%; */
  border-radius: 100px;
  border: none;
}

.subscribe {
  width: 300px;
  margin-bottom: 30px;
  margin-top: 30px;
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}

/* footers */

.footer {
  padding: 0px;
  margin:7%;
  position: relative;
  display: grid;
  grid-gap: 25px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  overflow: hidden;
}
.stop {
  grid-area: 3/2/4/3;
  /* position:absolute; */
  color: #354463;
  padding-left: 0px;
  padding-right: 0px;
  width: 200px;
  text-align: left;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
  letter-spacing: 0px;

  opacity: 1;
  left: 0;
  top: 0;
}

.heading-footer {
  width: 100%;
}

@media (min-width: 740px) {
  .header {
    height: 90px;
    grid-template-rows: repeat(6, 1fr);
    grid-template-columns: repeat(3, 1fr);
  }

  .title {
    grid-area: 1/1/4/2;
  }

  .options {
    margin-top: 10px;
    grid-area: 4/1/6/3;
    gap: 10%;
    display: flex;
    flex-direction: row;
    padding-left: 0%;
  }

  .btn-green {
    grid-area: 2/3/4/5;
    width: 100%;
    height: 30px;
  }

  /*stop chnage*/

  .stop-change {
    display: flex;
    margin-top: 30px;
    height: 750px;
    width: 100%;
    background-image: url("../assets/annie-spratt-135307-unsplash.png");
    background-size: cover;
    background-position: 90%;
    position: relative;
    align-items: center;
    justify-content: center;
  }

  .query {
    padding-left: 40px;
    padding-top: 40px;
    width: 300px;
    text-align: left;
    font: normal normal normal 44px/46px Std;
    font-family: "floodregular";
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    left: 0;
    top: 0;
    /* position: absolute; */
  }

  .description {
    background-color: #fff;
    height: 50%;
    width: 80%;
    margin-top: 300px;
    /* margin-left: 30px;
    margin-right: 30px; */
    text-align: left;
    font: normal normal bold 40px/50px Helvetica;
    letter-spacing: 0px;
    color: #354463;
    opacity: 1;
  }

  .description > p {
    margin: 30px;
    width: 100%;
    font-size: 18px;
    font: Helvetica;
    font-weight: 200;
  }

  .description > h4 {
    margin: 30px;
  }

  .issue {
    padding: 8px;
    left: 30px;
    bottom: 40px;
    background: #354463 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: normal normal normal 22px/28px Helvetica;
    letter-spacing: 0.56px;
    color: #ffffff;
    opacity: 1;
  }

  /* take action */

  .take-action {
    /* position: relative; */
    background: #c1f7d5;
    height: 300px;
    padding:6%;
    /* padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px; */
    display: grid;
    grid-gap: 8px;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  .h3 {
    text-align: left;
    font: normal normal bold 22px/28px Helvetica;
    letter-spacing: 0px;
    color: #354463;
    opacity: 1;
  }

  .action-p {
    margin-top: 4px;
    text-align: left;
    font: normal normal 300 16px/24px Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
  }

  .action {
    padding: 10px;
    /* position: absolute; */
    top: -18px;
    /* left:140px; */
    left: calc(50% - 70px);
    background: #354463 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: normal normal normal 22px/28px Helvetica;
    letter-spacing: 0.56px;
    color: #ffffff;
    opacity: 1;
  }

  /* what we do */

  .our-mission {
    background-color: #354463;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .what-we-do {
    margin-top: 30px;
    /* padding: 18px; */
    background-color: white;
    text-align: center;
    font: normal normal normal 14px/17px Helvetica;
    letter-spacing: 0.56px;
    color: #354463;
    opacity: 1;
  }
  .span-desc {
    margin-left: 5%;
    display: flex;
    align-items: flex-start;
    /* margin-right:10%; */
    flex-direction: column;
  }

  .desc {
    margin-bottom: 50px;
    width: 90%;
    text-align: left;
    margin-top: 20px;

    font: normal normal bold 36px/46px Helvetica;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
  }

  .tree-planting,
  .education-training,
  .advocacy {
    border: #c1f7d5;
    width: 80%;
    background: white;
    margin: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
  }

  .p {
    padding: 30px;
    text-align: left;

    font: normal normal 300 16px/24px Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
  }

  .heading-p {
    grid-area: 1/2/2/3;
  }

  .h4 {
    margin-top: 10px;
    text-align: center;
    font: normal normal bold 22px/28px Helvetica;
    letter-spacing: 0px;
    color: #354463;
    opacity: 1;
  }
  .box1 > div > img {
    position: relative;
    left: 40px;
    bottom: 50px;
    /* width: px; */
    height: 300px;
  }
  .btn-container {
    width: 100%;
    display: flex;
    align-items: space-between;
  }
  .btn-green1 {
    background: #c1f7d5;
    border-radius: 100px;
    width: 100px;
    height: 35px;
    padding: 3px;
    text-align: center;
    font: normal normal bold 16px/20px Helvetica;
    margin-bottom: 20px;
  }

  /*climate change*/

  .climate-change {
    padding: 5%;
    height: 100vh;
    width: 100vw;
    display: grid;
    grid-template-columns: 35% 65%;
    grid-template-rows: 100%;

    /* position: relative; */
    background-image: url("../assets/did-you-know-background@2x.png");
    background-position: 20%;
    background-size: cover;
  }

  .query-btn {
    margin-top: 10%;
    padding-left: 10px;
    padding-top: 10px;
    grid-area: 1/1;
  }

  .q-tablet {
    padding-left: 10px;
    padding-top: 10px;
    width: 50%;
    text-align: left;
    font: normal normal normal 44px/56px Std;
    font-family: "floodregular";
    letter-spacing: 0px;
    /* position: absolute; */
  }

  .btn-green2 {
    background: #c1f7d5;
    border-radius: 100px;
    margin-top: 20px;
    margin-left: 20px;
    width: 160px;
    height: 35px;
    padding: 4px;
    text-align: center;
    font: normal normal bold 16px/20px Helvetica;
  }

  .did-you-know-container {
    grid-area: 1/2;
    margin-top: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .climate-p {
    /* padding: 30px; */
    text-align: left;
    font: normal normal 300 18px/22px Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
  }
  .climate-h3 {
    text-align: left;
    font: normal normal bold 32px/38px Helvetica;
  }

  .facts {
    /* position: relative; */
    width: 100%;
    height: 65%;
    background: white;
    margin-top: 40px;
    display: grid;
    padding: 25px;
    /* gap:1px; */
    grid-template-columns: 75% 25%;
    grid-template-rows: 40% 60%;
  }
  .img-class {
    padding: 7px;
  }
  .img-container {
    margin-left: 20px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #c1f7d5;
  }

  /* stories block*/
  .stories {
    /* padding: 50px; */
    margin:6%;
    position: relative;
    display: grid;
    grid-template-columns: 10% 80% 10%;
    grid-template-rows: 60% 10% 20% 10%;
    width: 85%;
    height: 1000px;
    overflow: hidden;
    /* background-color: #ffffff; */
  }

  .stories-img {
    background-color: #fff;
    grid-area: 1/1/3/3;
    position: relative;
    width: 100%;
    height: 100%;
  }

  .stories-img img {
    /* grid-area: 1/1/2/2; */
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  .story-action {
    padding: 20px;
    top: -21px;
    width: 40%;
    left: calc(20% - 50px);
    background: #354463 0% 0% no-repeat padding-box;
    text-align: center;
    font: normal normal normal 22px/28px Helvetica;
  }

  .story-desc {
    grid-area: 2/2/4/5;
    position: relative;
    height: 100%;
    width: 100%;
    padding: 30px;
    background-color: #354463;
    text-align: left;
  }

  .story-h3 {
    text-align: left;
    font: normal normal bold 22px/28px Helvetica;
    letter-spacing: 0px;
    opacity: 1;
    color: white;
    margin: 0;
  }

  .story-p {
    text-align: left;
    font: normal normal normal 14px/17px Helvetica;
    color: white;
    margin: 0;
  }

  .btn-stories {
    font: normal normal bold 18px/22px Helvetica;
    grid-area: 4/2;
  }

  /* save the future block */
  .save-future-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: #354463;
    align-items: flex-start;
  }

  .dc1,
  .dc2 {
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: start;
    justify-content: start;
  }
  .events-container {
    margin:6%;
    padding: 50px;
    display: grid;
    grid-template-columns: repeat(2, minmax(300px, 1fr));
    align-items: start;
    justify-items: start;
    grid-template-rows: repeat(2, 1fr);
  }
  .dc1 {
    grid-area: 2/1/3/2;
  }

  .img {
    width: 70%;
  }
  .img1 {
    grid-area: 2/2;
    position: relative;
    width: 70%;
    height: 200px;
  }

  .img1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .save-future-p {
    color: white;
    margin-top: 20px;
    width: 90%;
    margin-left: 0px;
    text-align: left;
    font: normal normal 300 14px/20px Helvetica;
  }

  .save-future-h3 {
    /* margin-top:15px; */
    width: 100%;
    margin: 0px;
    text-align: left;
    font: normal normal bold 28px/36px Helvetica;
  }
  .btn-future-cont {
    justify-content: flex-start;
    align-items: center;
  }

  .query-stop {
    /* margin-bottom: 10%; */
    margin:6%;
    width: 70%;
    text-align: left;
    font: normal normal normal 44px/46px Std;
    font-family: "floodregular";
  }

  .save-future-span1 {
    background-color: #fff;
    width: 150px;
    color: black;
    padding: 10px;
    opacity: 1;
    text-align: center;
    font: normal normal normal 14px/17px Helvetica;
    letter-spacing: 0.56px;
    opacity: 1;
  }

  #tag2 {
    display: none;
  }
  #tag {
    display: inline;
  }

  /*subscribe*/

  .h3{
    margin:6%;
  }
  .subscriber-container {
    padding-left: 55px;
    width: 100%;
    height: 300px;
    background-color: #c1f7d5;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
  }

  .email-container {
    margin:6%;
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: space-between;
    justify-content: space-between;
    border: hidden;
  }
  .sub-btn {
    height: 70%;
    width: 20%;
    background-color: #354463;
    color: #c1f7d5;
  }
  input {
    margin-bottom: 20px;
    height: 50px;
    width: 50%;
  }

  .subscribe {
    width: 80%;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: left;
    font: normal normal bold 36px/42px Helvetica;
  }

  /* footer */
  .footer {
    margin:6%;
    padding: 0px;
    grid-gap: 25px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  .stop {
    grid-area: 2/3;
    /* position:absolute; */
  }

  .heading-footer {
    width: 100%;
  }
  .follow-us {
    grid-area: 2/2;
  }
}



@media (min-width: 1024px) {
 
  .header {
    height: 30px;
    grid-template-rows: repeat(1, 20%);
    grid-template-columns: repeat(8, 1fr);
  }

  .title {
    grid-column: 1/3;
  }

  .options {
    grid-area: 1/3/1/7;
    gap: 10%;
  }

  .btn-green {
    height: 30px;
    grid-area: 1/7/1/9;
  }

/*stop change*/

.stop-change {
  display: flex;
  margin-top: 30px;
  height: 100vh;
  width: 100%;
  flex-direction: row-reverse;
  background-size: cover;
  background-position: 50px;
  position: relative;
  align-items: space-around;
  justify-content: space-around;
}

.query {
  left: 700px;
  bottom: 50px;
  width: 300px;
  text-align: left;
  font: normal normal normal 66px/75px Std;
  font-family: "floodregular";
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  position: unset;
}

.description {
  height: 40%;
  width: 47%;
  margin-top: 0px;
  text-align: left;
}

.description > h4 {
  margin: 30px;
}

 /* take action */

 .take-action {
  padding-left: 6%;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
}

.action-p {
  width: 65%;
}


/* what we do */

.our-mission {
  background-color: #354463;
  width: 100%;
  display: flex;
}
.box1 {
  /* position:relative; */
  margin: 4%;
  display: flex;
  flex-direction: row;
}
.what-we-do {
  margin-top: 30px;
  /* padding: 18px; */
  background-color: white;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #354463;
  opacity: 1;
}

.span-desc {
  margin-left: 6%; 
  display: flex;
  align-items: flex-start;
  /* margin-right:10%; */
  flex-direction: column;
}

.desc {
  font: normal normal bold 44px/56px Helvetica;
}

.tree-planting,
.education-training,
.advocacy {
  border: #c1f7d5;
  width: 32%;
  background: white;
  margin: 3%;
  display: grid;
  grid-template-rows: repeat(2, 1fr) 10%;
  grid-template-columns: 1fr;
  justify-content: center;
  align-items: center;
}

.p {
  padding: 30px;
  text-align: left;

  font: normal normal 300 16px/24px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}

.heading-p {
  grid-area: 2/1/3/3;
}

.h4 {
  margin-top: 10px;
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}
.box1 > div > img {
  grid-area: 1/1/2/3;
  position: relative;
  left: 15%;
  bottom: 50px;
  /* width: px; */
  height: 250px;
  width: 300px;
}
.btn-container {
  justify-content: space-around;
  width: 100%;
  display: flex;
  align-items: space-around;
}
.btn-green1 {
  background: #c1f7d5;
  border-radius: 100px;
  width: 100px;
  height: 35px;
  padding: 3px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
  margin-bottom: 20px;
}

/*climate change*/

.climate-change {
  padding: 5%;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 35% 65%;
  grid-template-rows: 100%;
  /* position: relative; */
  background-image: url("../assets/did-you-know-background@3x.png");
  background-position: 10%;
  background-size: cover;
}
.query-btn {
  margin-top: 10%;
  padding-left: 10px;
  padding-top: 10px;
  grid-area: 1/1;
}
.q-tablet {
  padding-left: 10px;
  padding-top: 10px;
  width: 50%;
  text-align: left;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
  letter-spacing: 0px;
  /* position: absolute; */
}

.btn-green2 {
  background: #c1f7d5;
  border-radius: 100px;
  margin-top: 20px;
  margin-left: 20px;
  width: 160px;
  height: 35px;
  padding: 4px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
}

.did-you-know-container {
  grid-area: 1/2;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.climate-p {
  align-self: center;
  padding: 5px;
  text-align: left;
  font: normal normal 300 14px/22px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}
.climate-h3 {
  text-align: left;
  font: normal normal bold 26px/32px Helvetica;
}

.facts {
  /* position: relative; */
  width: 55%;
  height: 60%;
  background: white;
  margin-top: 40px;
  display: grid;
  padding: 25px;
  /* gap:1px; */
  grid-template-columns: 75% 25%;
  grid-template-rows: 30% 70%;
}
.img-class {
  padding: 7px;
}
.img-container {
  align-self: center;
  margin-left: 20px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  overflow: hidden;
  background-color: #c1f7d5;
}
/* stories block*/
.stories {
  /* padding: 50px; */
  margin:6%;/*changed*/
  grid-template-columns: 40% 10% 1fr;
  grid-template-rows: 10% 5% 5% 1fr 5% 5% 10%;
  width: 89%; 
  height: 800px;
  overflow: hidden;
}

.stories-img {
  background-color: #fff;
  grid-area: 2/2/7/5;
  position: relative;
  width: 100%;
  height: 100%;
}

.stories-img img {
  /* grid-area: 1/1/2/2; */
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.story-action {
  padding: 20px;
  font: normal normal normal 17px/22px Helvetica;
}

.story-desc {
  grid-area: 4/1/5/3;
  position: relative;
  height: 100%;
  width: 100%;
  padding: 30px;
  background-color: #354463;
  text-align: left;
}

.story-h3 {
  text-align: left;
  font: normal normal bold 22px/28px Helvetica;
}

.btn-stories {
  font: normal normal bold 18px/22px Helvetica;
  grid-area: 4/2;
}

/* save the future block */
.save-future-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  background-color: #354463;
  align-items: flex-start;
}

.dc1,
.dc2 {
  display: flex;
  gap: 10px;
  flex-direction: column;
  align-items: start;
  justify-content: start;
}
.events-container {
  /* background-color: #fff; */
  margin:6%;/*changed*/
  height:100%; /*changed*/
  /* width:100%; */
  /* padding: 50px; */
  display: grid;
  grid-template-columns: repeat(2, minmax(300px, 1fr));
  align-items: start;
  justify-items: start;
  grid-template-rows: repeat(2, 1fr);
}
.dc1 {
  grid-area: 2/1/3/2;
}

.img {
  width: 80%;/*changed*/
  height: 80%;/*changed*/
}
.img1 {
  grid-area: 2/2;
  position: relative;
  width: 100%;/*changed*/
  height: 80%;/*changed*/
}

.img1 img {
  width: 80%;
  height: 100%;
  object-fit: cover;
}

.save-future-p {
  color: white;
  margin-top: 20px;
  width: 90%;
  margin-left: 0px;
  text-align: left;
  font: normal normal 300 20px/32px Helvetica;
}

.save-future-h3 {
  /* margin-top:15px; */
  width: 100%;
  margin: 0px;
  text-align: left;
  font: normal normal bold 44px/56px Helvetica;
}
.btn-future-cont {
  justify-content: flex-start;
  align-items: center;
}

.query-stop {
  margin-left:6%;
  /* margin-bottom: 10%; */
  width: 70%;
  text-align: left;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
}


#tag2 {
  display: none;
}
#tag {
  display: inline;
}

/*subscribe*/

.subscriber-container {
  padding-left: 70px;
  width: 100%;
  height: 200px;
  padding-top: 30px;
  display: grid;
  grid-template-columns: 55% 40%;
  grid-template-rows: 100%;
}

.email-container {
  align-self: center;
  width: 80%;
}
.sub-btn {
  background-color: #354463;
  color: #c1f7d5;
}
input {
  margin-bottom: 20px;
  height: 35px;
  width: 50%;
}

.subscribe {
  grid-area: 1/1;
  width: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
  text-align: left;
  font: normal normal bold 28px/36px Helvetica;
}

/* footer */
.footer {
  padding-left: 6%;
  grid-gap: 25px;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: 100%;
}

.stop {
  grid-area: 1/5;
  /* position:absolute; */
}

.heading-footer {
  width: 100%;
}
.follow-us {
  grid-area: 1/4;
}
}

@media (min-width: 1440px) {
  .main-container{
    margin:0px ; /*changed*/
    
  }
  
  /*stop change*/

  .stop-change {
    display: flex;
    margin-top: 30px;
    height: 100vh;
    width: 100%;
    flex-direction: row-reverse;
    background-size: cover;
    background-position: 50px;
    position: relative;
    align-items: space-around;
    justify-content: space-around;
  }

  .query {
    left: 700px;
    bottom: 50px;
    width: 300px;
    text-align: left;
    font: normal normal normal 66px/75px Std;
    font-family: "floodregular";
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    position: unset;
  }

  .description {
    background-color: white;
    height: 50%;
    width: 35%;
    margin-top: 0px;
    text-align: left;
  }

  .description > h4 {
    margin: 30px;
  }

  
  /* what we do */


  .tree-planting,
  .education-training,
  .advocacy {
    border: #c1f7d5;
    width: 80%;
    background: white;
    margin: 6%;
    display: grid;
    grid-template-rows: repeat(2, 1fr) 10%;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
  }

 
  .heading-p {
    grid-area: 2/1/3/3;
  }


  .box1 > div > img {
    grid-area: 1/1/2/3;
    position: relative;
    left: 15%;
    bottom: 50px;
    /* width: px; */
    height: 250px;
    width: 300px;
  }


}


